body {
    background: #ffffff;
    display: grid;
    height: 100vh;
    font-family: 'Nunito', sans-serif;
}
.container {
    margin: auto;
    /* border: 1px solid blue; */
    width: 300px;
    height: 400px;
    /* background: white; */
    border-radius: 10px;
}
.container> .inner {
    /* background: #3355FF; */
    padding: 1em;
    /* border-radius: 10px; */
    /* clip-path: circle(); */
    /* clip-path: circle(40% at 25% 25%); */
    clip-path: circle(10% at 87% 10%);
    transition: clip-path 1s ease;
    /* transition: clip-path .5s linear; */
    /* transition: clip-path .5s ease-in; */
    /* transition: clip-path .5s ease-out; */
    /* transition: clip-path .5s ease-in-out; */
    /* opacity: 0.6; */
    position: relative;
    /* top: 300px; */
    width: 300px;
    height: 400px;
    box-sizing: border-box;

}
p, h1 {
    margin: 0;
}
.container> .inner::after {
    /* background: url(../images/car.jpg); */
    background-color: #C9DFEC;
    content: "";
    /* opacity: 0.6; */
    position: absolute;
    top: 0;
    left: 0;
    /* width: 300px; */
    /* height: 400px; */
    border-radius: 10px;
    /* left: 0; */
    bottom: 0;
    right: 0;
    /* border: 2px dashed blue; */
    z-index: -1;
    background-position: right;
    /* opacity: 0.5; */
    transition: background-color 1s, background 1s;
}
.container> .inner> p {
    /* color: #000000; */
    /* color: rgba(255, 255, 255, 0.4); */
}
.inner> span {
    font-size: x-large;
    font-weight: 900;
    float: right;
    color: #121212;
    margin-right: .9em;
    margin-top: .2em;
    /* visibility: visible; */
    /* transition: visibility .2s ease; */
    /* background: #be1f1f; */
}
.inner:hover> span {
    /* display: none; */
    visibility: hidden;
}

.container> .inner:hover {
    clip-path: circle(100%);
} 
.container >.inner:hover::after {
    opacity: .75;
    background: url(../images/car.jpg);

}
.container .inner h1 {
    /* color: white; */
    /* margin: 0; */
}
.container .inner p {
    /* color: white; */
    /* font-size: .8rem; */
}
/* pseudo class */